
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, q, small, strong,b, center, dl, dt, dd, ol, ul, li, form, label, legend, article, aside, canvas, figure, footer, header, hgroup, menu, nav, section, audio, video{
	margin:0;
	padding:0;
	font-size:100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
.ancho_2 li, .hiddenButton li, .aOpt3 li{
	position:relative;
	padding:0;
	list-style:none;	
}
.ancho_2 li p, .hiddenButton li p, .aOpt3 li p{
	margin:0;
	cursor:pointer;
}
a{
	outline:none;
	color:#09F;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover{color:#fff;}
a img{border:none;}
.but_prod_026423{clear:both;}
.ctl04_Zoomer{padding-top:20px;}
.gim_89{padding-top:40px;}
p{margin:0 0 10px 0;}
html,body{height:100%;}
* html .div8708{height:100%;}



h1, h2, h3, h4, h5, h6{
	padding:0 0 10px 0;
	font-weight:normal;
	line-height: 1.25;
}
h1{font-size:18px;}
h1.imgbtnmute{font-size:18px;}
h2{font-size:17px;}
h3{font-size:15px;}
body{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	line-height:155%;
	color:#fff;
	background:url(../glx/disclaimer_link/evbtn0.png);
}
.div8708{
	width:100%;
	min-width:1020px;
	min-height:100%;
	position:relative;
	float:left;
}
.jy8{
	width:100%;
	height:1px;
	position:relative;
	float:left;
	background:url(../glx/disclaimer_link/ctl_email.png);
}



.ds2-navi-2-2-2{
	width:100%;
	position:relative;
	float:left;
	background:url(../glx/disclaimer_link/btncheckoutmini.png) repeat-x bottom left;
	z-index:20;
}
.attachment_6561{
	width:1020px;
	height:115px;
	position:relative;
	margin:0 auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    padding: 36px 0 0 0;
}
a.emailRass{
	display:block;
	width:302px;
	height:37px;
	position:relative;
	float:left;
	margin:20px 0 0 25px;
	background:url(../glx/disclaimer_link/focikkfelirat_5.png) no-repeat center center;
}
.czytanie{
	width:655px;
	position:relative;
	float:right;
}

.czytanie .cbppc_team a:before{
	display:block;
	content:"";
	width:146px;
	height:56px;
	position:absolute;
	top:0;
	left:0;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition:all 0.3s ease;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
}
.czytanie .cbppc_team a:hover:before{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.czytanie .cbppc_team a{
	width:146px;
	height:56px;
	position:relative;
	float:left;
}
a.callShadowRight{background:url(../glx/disclaimer_link/branding_top.png) no-repeat center center;}
a.ic-twitter{background:url(../glx/disclaimer_link/item_834.png) no-repeat center center;}
a.chGZA{background:url(../glx/disclaimer_link/dmcalchigh.png) no-repeat center center;}
a.kurs-exmo_eur{background:url(../glx/disclaimer_link/grid_6564.png) no-repeat center center;}
.czytanie .cbppc_team a.callShadowRight:before{background:url(../glx/disclaimer_link/acc-dd-ico.png) no-repeat 0 0;}
.czytanie .cbppc_team a.ic-twitter:before{background:url(../glx/disclaimer_link/cbostate_tl.png) no-repeat 0 0;}
.czytanie .cbppc_team a.chGZA:before{background:url(../glx/disclaimer_link/deti.png) no-repeat 0 0;}
.czytanie .cbppc_team a.kurs-exmo_eur:before{background:url(../glx/disclaimer_link/i_hzpx.png) no-repeat 0 0;}




.countryitem104{
	width:970px;
	position:relative;
	margin:0 auto;
	padding:30px 25px;
	background:#0f485b;	
	box-shadow:0 0 8px 0 #032646;
	-moz-box-shadow:0 0 8px 0 #032646;
	-webkit-box-shadow:0 0 8px 0 #032646;
	z-index:10;
}
.checkbox_map{
	width:770px;
	position:relative;
	float:left;
	padding:0;
}
.block-new481{
	width:100%;
	position:relative;
	float:left;
	padding:10px 0;
}
span.bquan{
	display:block;
	width:155px;
	height:145px;
	position:relative;
	float:left;
	padding:10px;
	margin:0 20px 20px 0;
	color:#fff;
	text-decoration:none;
	background:#010507;
	text-align:center;
	overflow:hidden;
}
span.bquan:nth-child(4n) {
	margin-right: 0;
}

.dianzan_18 {
	display:block;
	width:150px;
	height:115px;
	position:absolute;
	opacity: 0;
	background: #111111;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.dianzan_18:hover {
	opacity: 1;
}

.dravtxtcolor, .bttop-container {
	position: absolute;
	display:block;
	opacity: 1;
}
.dravtxtcolor:hover, .bttop-container:hover {
	opacity: 0.9;
}
.dravtxtcolor {
	margin: 20px 0 0 20px;
}
.bttop-container {
	margin: 60px 0 0 20px;
}

span.bquan:nth-child(4n){margin-right:0;}
span.bquan .ctl00_Menu1n4{
	width:150px;
	height:115px;
	position:relative;
	float:left;
	padding:2px;
	background:#ccc;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	box-shadow:0 0 5px 0 #000;
	-moz-box-shadow:0 0 5px 0 #000;
	-webkit-box-shadow:0 0 5px 0 #000;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
span.bquan .ctl00_Menu1n4 img.attachment-post-thumbnail.as4c_39_1569443 {
    width: 150px;
    height: 115px;
}

span.bquan .cartButton2BEM7 {
	max-width: 100%;
    height: 100%;
}

span.bquan h3{
	font-size:16px;
	font-weight:bold;
	line-height:2;
}
.contacts_skype{
	text-align: center;
	position:relative;
	float:left;
	padding:10px;
	background:#000000;
	border:1px solid #10495e;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
}
.b371355{
	width:180px;
	position:relative;
	float:right;
	z-index:20;
}
.b371355 .czytanie{
	width:180px;
}
.b371355 h3{
	padding:0;
	font-size:20px;
	text-align:center;
	line-height:1.4;
	text-transform:uppercase;
	background:url(../glx/disclaimer_link/all_rss.png) no-repeat center 10px;
}
.ctrl_email_17{clear: both; padding-bottom: 10px;}




.col-49-1{
	clear:both;
	height:55px;
}
.hradec{
	width:100%;
	min-width:1020px;
	height:55px;
	position:relative;
	float:left;
	margin-top:-55px;
}
.gub_button{
	width:1020px;
	height:55px;
	position:relative;
	margin:0 auto;
	clear:both;
	background:#010507;
	box-shadow:0 0 8px 0 #032646;
	-moz-box-shadow:0 0 8px 0 #032646;
	-webkit-box-shadow:0 0 8px 0 #032646;
}




.dietist{
	width:1000px;
	height:38px;
	position:relative;
	margin:0 auto;
	padding:0 10px;
	z-index:222;
	background:#0f485b;
	box-shadow:0 -5px 8px 0 #032646;
	-moz-box-shadow:0 -5px 8px 0 #032646;
	-webkit-box-shadow:0 -5px 8px 0 #032646;
}
.dietist ul{
	width:100%;
	display:table;
	table-layout:auto;
	position:relative;
	margin:0 auto;
}
.dietist ul li{
	display:table-cell;
}
.dietist ul li a{
	display:block;
	width:100%;
	height:38px;
	float:left;
	color:#fff;
	text-align:center;
	font-size:14px;
	text-decoration:none;
	line-height:2.4;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.dietist ul li:hover a, .dietist ul li a.auc157{
	text-decoration:underline;
}
.dietist ul li a:before{
	display:block;
	content:"";
	width:3px;
	height:3px;
	position:absolute;
	top:18px;
	left:-1px;
	background:#76a4b4;
}
.dietist ul li:first-child a:before{
	display:none;
}
.hiddenButton{
	background:#010507;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
.hiddenButton ul li a{
	color:#adb9c0;
	line-height:3.6;
}
.hiddenButton ul li a:before{
	top:25px;
}




.aOpt3{
	width:180px;
	position:relative;
	float:left;
	z-index:111;
	margin: 20px 0 10px 0;
}
.aOpt3 ul li{
	float:left;
	padding-bottom:1px;
	clear:both;
	background:url(../glx/disclaimer_link/ctl_email.png) repeat-x bottom left;
}
.aOpt3 ul li a{
	width:145px;
	display:block;
	color:#fff;
	text-decoration:none;
	padding:5px 0 8px 35px;
	font-size:18px;
	line-height:1.3;
	background:url(../glx/disclaimer_link/item_61042.png) no-repeat 9px center;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
}
.aOpt3 ul li a:hover, .aOpt3 ul li a.auc157{
	background:#010507 url(../glx/disclaimer_link/item_61042.png) no-repeat 9px center;
}


.czytanie .cbppc_team{
	width:146px;
	height:56px;
	position:relative;
	float:left;
	margin:12px 0 0 14px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
}
.czytanie .cbppc_team:hover{
	box-shadow:0 0 4px 0 #0a9bda;
	-moz-box-shadow:0 0 4px 0 #0a9bda;
	-webkit-box-shadow:0 0 4px 0 #0a9bda;
}
.contacts_skype img{
	max-width: 689px;
}

.InsightsSection {
	background: #64b0e3;
	background-image: -webkit-linear-gradient(top, #64b0e3, #1c587f);
	background-image: -moz-linear-gradient(top, #64b0e3, #1c587f);
	background-image: -ms-linear-gradient(top, #64b0e3, #1c587f);
	background-image: -o-linear-gradient(top, #64b0e3, #1c587f);
	background-image: linear-gradient(to bottom, #64b0e3, #1c587f);
	-webkit-border-radius: 28;
	-moz-border-radius: 28;
	border-radius: 28px;
	font-family: Arial;
	color: #c4c4c4;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.InsightsSection:hover {
	background: #5fbefd;
	background-image: -webkit-linear-gradient(top, #5fbefd, #64b0e3);
	background-image: -moz-linear-gradient(top, #5fbefd, #64b0e3);
	background-image: -ms-linear-gradient(top, #5fbefd, #64b0e3);
	background-image: -o-linear-gradient(top, #5fbefd, #64b0e3);
	background-image: linear-gradient(to bottom, #5fbefd, #64b0e3);
	text-decoration: none;
}
.btn.cpleber{
	display: block;
	width: 250px;
	margin: 0 auto 21px;
	text-align: center;
	padding: 18px 60px;
}
.CATE950 span {
	font: normal 20px Tahoma;
	color: #fff;
	text-align: center;
	display: block;
	margin: 0 0 10px 0;
}

#gr2581 {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #000;
    z-index: 100500;
}
#gr2581 .kwt27081 {
    width: 32px;
    height: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: url('/cldate/banner-13-3/entry-26166/art_34791/cmrgyuds3p1spmi/glx/disclaimer_link/htmlblock20740.gif') no-repeat 50% 50%;
    margin: -16px 0 0 -16px;
}

.dig16183{overflow:hidden}
.dig16183 a{
	-moz-transition-property: none;
	-webkit-transition-property: none;
	-o-transition-property: none;
	transition-property: none;
	    text-decoration: none;
}
.dig16183 label,.forum649{
	display:block;
	font-size:14px;
	line-height:18px;
	color:#c4c4c4;
	padding:5px 2px;
	font-weight:200;
	font-family:"Helvetica Neue", Arial, sans-serif !important;
}
.collapseFooter2:before, .collapseFooter2:after{content:"";position:absolute;width:4px;height:100%;top:0;z-index:2;}
.EwLixgaK form{overflow:hidden;}
.collapseFooter2, .custmen_3 {
    width: 100% !important;
}
.F2_ad_li {
    margin: 10px 0 -10px 0 !important;
}
.accor_b1 {
    margin: 0 0 -10px 0;
}
.EwLixgaK form .compilerTable{background:#000;height:34px;padding:2px;border:1px solid #2b3948;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.hellestenterp a.collapseFooter2,.combooher05-20 a.bluebtn_little.corpgs{float:none;width:200px;margin:0 auto;}
.hellestenterp a.collapseFooter2 span,.combooher05-20 a.bluebtn_little.corpgs span{font-size:18px}
.huro p{text-align:center;color:#92c7d5;margin-bottom:7px}
.hellestenterp .Bioscope{margin-left:0;text-align:center;width:98%;}
.hellestenterp .Bioscope li + li{margin:0 -2px 0 0;}
.c19130{position:absolute;bottom:0;left:0;right:0;text-align:center;width:186px;padding:0 10px;height:35px;margin:0 auto -1px;display:block;background:url("custom_carousel/dfrkrmi.png") -390px -161px no-repeat;}
.c19130 a{font-size:14px;line-height:35px;color:#8fdefb;text-align:center;}
.c19130 a:hover{color:#fff}
.c19130 a{display:inline-block;}
.dig16183{overflow:hidden}
.dig16183 label,.forum649{display:block;font-size:14px;line-height:18px;color:#c4c4c4;padding:5px 2px;font-weight:200;font-family:"Helvetica Neue", Arial, sans-serif !important;}
.forum649{margin: -10px 0 0 20px !important;}
.hellestenterp a.bluebtn_little.gk-square-row{margin-top:20px}
.EwLixgaK form .compilerTable input[type="search"],
.EwLixgaK form .compilerTable input[type="email"],
.EwLixgaK form .compilerTable input[type="password"]{float:left;width:190px;height:20px;padding:7px 1px 7px 10px;background:#000000;font-weight:bold;font-size:14px;line-height:20px;color:#c4c4c4;outline:none;border:none;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.EwLixgaK form .compilerTable .icon-kasubi{float:right;font-size:0;border:none;outline:none;width:34px;height:34px;background:url("custom_carousel/dfrkrmi.png") -661px -113px no-repeat;opacity:0.75;}
.collapseFooter2{float:left;height:40px;background:url('custom_carousel/init_url_img.png') repeat;background-position:50% -41px;display:block;padding:0 4px;position:relative;overflow:hidden;-webkit-box-shadow:0 3px 10px #0f0f0f;-moz-box-shadow:0 3px 10px #0f0f0f;box-shadow:0 3px 10px #0f0f0f;}
.collapseFooter2:hover{background-position:50% -762px;}
.collapseFooter2:hover:before{background-position:0 -721px;}
.collapseFooter2:before{left:0}
.collapseFooter2:after{right:0;}
.collapseFooter2:hover:after{background-position:100% -721px;}
.collapseFooter2 span{font-size:22px;display:block;height:40px;line-height:40px;padding:0 30px;color:#fff;text-shadow:-1px -1px 0 #000d23,
1px -1px 0 #000d23,
-1px 1px 0 #000d23,
1px 1px 0 #000d23,
-2px -2px 2px #0047c1,
2px -2px 2px #0047c1,
-2px 2px 2px #0047c1,
2px 2px 2px #0047c1;}
.collapseFooter2 span{display:block;text-align:center;height:40px;line-height:40px;padding:0 30px;color:#fff;text-shadow:-1px -1px 0 #000d23, 1px -1px 0 #000d23, -1px 1px 0 #000d23, 1px 1px 0 #000d23, -2px -2px 2px #0047c1, 2px -2px 2px #0047c1, -2px 2px 2px #0047c1, 2px 2px 2px #0047c1;}
.custmen_3{background-position:50% -123px}
.custmen_3{margin:20px auto;width:200px;display:block;padding:0 4px;position:relative;overflow:hidden;-webkit-box-shadow:0 3px 10px #0f0f0f;-moz-box-shadow:0 3px 10px #0f0f0f;box-shadow:0 3px 10px #0f0f0f;background-repeat:repeat !important;height:40px;background-image:url('custom_carousel/init_url_img.png');background-repeat:no-repeat;}
.custmen_3 span{text-align:center;display:block;height:40px;line-height:40px;padding:0 30px;font-size:18px;color:#fff;text-shadow:-1px -1px 0 #100000, 1px -1px 0 #100000, -1px 1px 0 #100000, 1px 1px 0 #100000, -2px -2px 2px #e8e8e8, 2px -2px 2px #e8e8e8, -2px 2px 2px #e8e8e8, 2px 2px 2px #e8e8e8;}
.custmen_3 span{text-align:center;display:block;height:40px;line-height:40px;padding:0 30px;font-size:18px;color:#fff;text-shadow:-1px -1px 0 #100000, 1px -1px 0 #100000, -1px 1px 0 #100000, 1px 1px 0 #100000, -2px -2px 2px #e8e8e8, 2px -2px 2px #e8e8e8, -2px 2px 2px #e8e8e8, 2px 2px 2px #e8e8e8;}
.custmen_3:hover{background-position:50% -1232px;}
.custmen_3:hover{background-position:50% -1232px;}
.hellestenterp .Bioscope{margin-left:0;text-align:center;width:98%;}
.hellestenterp .Bioscope li + li{margin:0 -2px 0 0;}
.Bioscope{float:left;margin-left:13px}
.Bioscope li{display:inline-block}
.Bioscope li a{width:40px;height:40px;display:block;margin:-1px;background:url('custom_carousel/dfrkrmi.png') no-repeat;-webkit-transition:background 0.5s easy;-moz-transition:background 0.5s easy;-ms-transition:background 0.5s easy;-o-transition:background 0.5s easy;transition:background 0.5s easy;}
.Bioscope li + li{margin:0 0 0 5px;}
.Bioscope li.dtlWheels a{background-position:0 -112px;}
.Bioscope li.dtlWheels a:hover{background-position:0 -154px;}
.Bioscope li.commcorner a{background-position:-42px -112px;}
.Bioscope li.commcorner a:hover{background-position:-42px -154px;}
.Bioscope li.btn__add a{background-position:-84px -112px;}
.Bioscope li.btn__add a:hover{background-position:-84px -154px;}
.Bioscope li.form_breast a{background-position:-126px -112px;}
.Bioscope li.form_breast a:hover{background-position:-126px -154px;}
.Bioscope li.childpoolInfo a{background-position:-168px -112px;}
.Bioscope li.childpoolInfo a:hover{background-position:-168px -154px;}
.Bioscope li.any1 a{background-position:-210px -112px;}
.Bioscope li.any1 a:hover{background-position:-210px -154px;}
.hours-chart{
    width: 100%;
}
.collapseFooter2{
	float: none;
    width: 200px; 
    margin: 0 auto;
}
.custmen_3, .collapseFooter2{
	text-decoration: none;
}
.Bioscope {
    text-align: right !important;
    width: 146px !important;
}


footer {
    height: auto  !important;
}

footer > div {
    height: auto  !important;
}

footer nav {
    height: auto  !important;
}

footer nav ul {
    display: block  !important;
}
footer nav ul li {
    display: inline-block  !important;
    list-style: none   !important;
    margin: 0 0px 0 0   !important;
    padding: 10px 0px 6px 0   !important;
}
footer nav ul li a { 
color: #a5b2b9 !important;
    line-height: 1.4 !important;
    height: auto !important;
    border-right: 1px solid #a7a7a7 !important;
    margin: 0 20px 0 0 !important;
}
footer nav ul li a::before {
    display: none !important;
}
